## kubuntu-kde4-meta 0.14

=== debian/changelog ===
kubuntu-kde4-meta (0.14) hardy; urgency=low

  * Refreshed dependencies
  * Added ca-certificates to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed scim-bridge-client-qt4 from desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 09 Apr 2008 16:16:52 +0100

kubuntu-kde4-meta (0.13) hardy; urgency=low

  * Refreshed dependencies
  * Added okular-kde4 to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-lpia
  * Added scim-bridge-client-qt to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 02 Apr 2008 22:55:30 +0100

kubuntu-kde4-meta (0.12) hardy; urgency=low

  * Refreshed dependencies
  * Added im-switch to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added kdebase-bin-kde4 to desktop-i386, desktop-amd64, desktop-
    powerpc, desktop-ia64, desktop-sparc, desktop-lpia
  * Added kdm-kde4 to desktop-lpia
  * Removed kdm from desktop-hppa, desktop-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Mar 2008 22:41:29 +0100

kubuntu-kde4-meta (0.11) hardy; urgency=low

  * Refreshed dependencies
  * Added kdm to desktop-i386, desktop-amd64, desktop-powerpc, desktop-
    ia64, desktop-sparc, desktop-hppa, desktop-lpia
  * Removed kdm-kde4 from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Mar 2008 15:20:12 +0000

kubuntu-kde4-meta (0.10) hardy; urgency=low

  * Refreshed dependencies
  * Added kdm-kde4 to desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-lpia
  * Removed kdm from desktop-i386, desktop-amd64, desktop-powerpc,
    desktop-ia64, desktop-sparc, desktop-hppa, desktop-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 17 Mar 2008 23:47:45 +0000

kubuntu-kde4-meta (0.09) hardy; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-kde to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-lpia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 17 Mar 2008 16:51:01 +0000

kubuntu-kde4-meta (0.08) hardy; urgency=low

  * Refreshed dependencies
  * Added akregator to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added kaddressbook to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added karm to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added kdepim-wizards to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added kmail to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added knotes to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added kontact to desktop-recommends-i386, desktop-recommends-amd64,
    desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added korganizer to desktop-recommends-i386, desktop-recommends-
    amd64, desktop-recommends-powerpc, desktop-recommends-ia64, desktop-
    recommends-sparc, desktop-recommends-hppa, desktop-recommends-lpia
  * Added kubuntu-konqueror-shortcuts to desktop-recommends-i386,
    desktop-recommends-amd64, desktop-recommends-powerpc, desktop-
    recommends-ia64, desktop-recommends-sparc, desktop-recommends-hppa,
    desktop-recommends-lpia
  * Added openoffice.org-calc to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-lpia
  * Added openoffice.org-impress to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-lpia
  * Added openoffice.org-writer to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-lpia
  * Added oxygen-cursor-theme to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added scim-bridge-client-qt4 to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Added scim-bridge-agent to desktop-recommends-i386, desktop-
    recommends-amd64, desktop-recommends-powerpc, desktop-recommends-
    ia64, desktop-recommends-sparc, desktop-recommends-hppa, desktop-
    recommends-lpia
  * Removed hwdb-client-kde from desktop-i386, desktop-amd64, desktop-

