=== debian/control ===
Source: kubuntu-kde4-meta
Section: metapackages
Priority: optional
Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 4), germinate (>= 0.38)

Package: kubuntu-kde4-desktop
Architecture: any
Depends: ${kubuntu-kde4-desktop:Depends}
Recommends: ${kubuntu-kde4-desktop:Recommends}
Description: Kubuntu desktop system
 This package depends on all of the packages in the Kubuntu KDE 4 desktop system
 .
 It is safe to remove this package if some of the desktop system packages are
 not desired.
